#ifndef INCLUDED_OOO_VBA_MSFORMS_FMPICTUREPOSITION_HPP
#define INCLUDED_OOO_VBA_MSFORMS_FMPICTUREPOSITION_HPP

#include "ooo/vba/msforms/fmPicturePosition.hdl"

#endif // INCLUDED_OOO_VBA_MSFORMS_FMPICTUREPOSITION_HPP
